<?php
// Blocks
define("_MB_NEWBB_RECENT","Recente Discussies in de Forums");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Onderwerp");
define("_MB_NEWBB_RPLS","Reakties");
define("_MB_NEWBB_VIEWS","Lezers");
define("_MB_NEWBB_LPOST","Laatste Bericht");
define("_MB_NEWBB_VSTFRMS"," Bezoek Forums");
define("_MB_NEWBB_DISPLAY","Toon %s berichten");
define("_MB_NEWBB_DISPLAYF","Toon volledige groote");
?>